commit c2079b9a7879ec4da5632f7282fa5732404af8c5
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Sat Nov 20 01:18:14 2021

    Daily bump.

diff --git a/gcc/ChangeLog b/gcc/ChangeLog
index 6345ccfe49d..5ad0e83b0f7 100644
--- a/gcc/ChangeLog
+++ b/gcc/ChangeLog
@@ -1,3 +1,9 @@
+2021-11-19  Giuliano Belinassi  <gbelinassi@suse.de>
+
+	* gcc.c (process_command): Skip dumpdir override if file is a
+	not_actual_file_p.
+	* doc/invoke.texi: Update -dumpdir documentation.
+
 2021-11-18  Jan Hubicka  <jh@suse.cz>
 
 	Backported from master:
diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index f09aab359f4..9e0ed4c8be9 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20211119
+20211120
diff --git a/gcc/testsuite/ChangeLog b/gcc/testsuite/ChangeLog
index 778148bc6ac..bdb453783c5 100644
--- a/gcc/testsuite/ChangeLog
+++ b/gcc/testsuite/ChangeLog
@@ -1,3 +1,8 @@
+2021-11-19  Giuliano Belinassi  <gbelinassi@suse.de>
+
+	* gcc.dg/devnull-dump.c: New.
+	(cherry-picked from commit c7381debe4c5dd7878338f38db98face1cfa6f90)
+
 2021-11-16  Mikael Morin  <mikael@gcc.gnu.org>
 
 	Backported from master:
diff --git a/libphobos/ChangeLog b/libphobos/ChangeLog
index d69d5364b88..67354011b65 100644
--- a/libphobos/ChangeLog
+++ b/libphobos/ChangeLog
@@ -1,3 +1,20 @@
+2021-11-19  Iain Buclaw  <ibuclaw@gdcproject.org>
+
+	Backported from master:
+	2021-11-19  Iain Buclaw  <ibuclaw@gdcproject.org>
+
+	* libdruntime/core/thread/fiber.d (defaultStackPages): Increase size
+	on OSX X86_64 targets.
+
+2021-11-19  Iain Buclaw  <ibuclaw@gdcproject.org>
+
+	Backported from master:
+	2021-11-19  Iain Buclaw  <ibuclaw@gdcproject.org>
+
+	* libdruntime/gcc/emutls.d (emutlsDestroyThread): Don't remove entry
+	from global array.
+	(_d_emutls_destroy): Don't call __gthread_key_delete.
+
 2021-07-28  Release Manager
 
 	* GCC 11.2.0 released.

